<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png">

    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

    <title>Mountain</title>
</head>
<body>
    <header>
        <nav>
            <a href=""><img src="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png" alt=""></a>
           <div>
                <a class="nav-item" href="">HOME</a>
                <a class="nav-item" href="">SEÇÂO 1</a>
                <a class="nav-item" href="">SEÇÂO 2</a>
                <a class="nav-item" href="">SEÇÂO 3</a>
                <a class="nav-item" href="">SEÇÂO 4</a>
           </div>
        </nav>

        <button>APROVEITE A VIAGEM</button>
    </header>

    <main>
        <h1>LOREM IPSUM</h1>
        <div class="line"></div>
        <section>
            <div><img src="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png" alt=""><p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi, ea.</p></div>
            <div><img src="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png" alt=""> <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi, ea.</p></div>
            <div><img src="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png" alt=""><p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi, ea.</p></div>
            <div><img src="/2.0/Screenshot_2019-10-24 bluemountain jpg (JPEG Image, 770 × 500 pixels)(1).png" alt=""> <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi, ea.</p></div>
        </section>
    </main>

    <footer>

    </footer>
</body>
</html>